Groovy Documentation

## org.codehaus.groovy.grails.plugins.web.taglib
[Groovy] Class PrototypeProvider

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.taglib.PrototypeProvider

    class PrototypeProvider

Prototype implementation of JavaScript provider

Authors:
  Graeme Rocher

Method Summary
`java.lang.Object` | `doRemoteFunction(java.lang.Object taglib, java.lang.Object attrs, java.lang.Object out)`
`java.lang.Object` | `getAjaxOptions(java.lang.Object options)`
`java.lang.Object` | `prepareAjaxForm(java.lang.Object attrs)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### doRemoteFunction

    java.lang.Object doRemoteFunction(java.lang.Object taglib, java.lang.Object attrs, java.lang.Object out)

### getAjaxOptions

    java.lang.Object getAjaxOptions(java.lang.Object options)

### prepareAjaxForm

    java.lang.Object prepareAjaxForm(java.lang.Object attrs)

Groovy Documentation